Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# split_s Struct Reference

`#include <TransactionP.h>`

## Data Fields
GUID | guid
GNCBook * | book
Account * | acc
GNCLot * | lot
Transaction * | parent
char * | memo
char * | action
kvp_frame * | kvp_data
char | reconciled
Timespec | date_reconciled
gnc_numeric | value
gnc_numeric | amount
gnc_numeric | balance
gnc_numeric | cleared_balance
gnc_numeric | reconciled_balance
guint32 | idata

## Detailed Description

STRUCTS ********************************************************

The documentation for this struct was generated from the following file:

- TransactionP.h